@charset "utf-8";


/* -- Layout
-------------------------------------------------------------------------------- */
main {
	background: #000;
}
main > section {
	color: #fff;
	padding: 50px 15px 60px;
	position: relative;
}
main > section a {
	color: #fff;
}
main h2 {
	font-size: 1.4rem;
	font-weight: 500;
	color: #ff9933;
	text-align: center;
	margin-bottom: 30px;
}
main h2 i {
	font-size: 2.5rem;
	color: #fff;
	letter-spacing: 0.2em;
	display: block;
	margin-bottom: 10px;
}
main > aside {
	margin-top: 0;
}
.link {
	text-align: right;
}
.link a {
	white-space: nowrap;
	display: inline-block;
	padding: 10px 28px 10px 10px;
	border-bottom: solid 1px #3c3c3c;
	position: relative;
}
.link a::after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	margin-top: -3px;
	border-left: solid 6px #fff;
	border-top: solid 3px transparent;
	border-bottom: solid 3px transparent;
	position: absolute;
	right: 10px;
	top: 50%;
}
.link.blk a {
    color: #000;
    margin-bottom: 25px;
}
.link.blk a::after {
	border-left: solid 6px #000;
}



/* -- Contents
-------------------------------------------------------------------------------- */
/* -- slider -- */
#slider {
	padding: 0;
}
.slick-list {
	height: 65.625vw;
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.slick-dots {
	font-size: 0;
	background: #000;
	text-align: center;
	display: block;
	height: 45px;
	position: relative;
	z-index: 1;
}
.slick-dots li {
	display: inline-block;
}
.slick-dots li button {
	font: 500 10px/45px 'Prompt', sans-serif;
	color: #666;
	text-align: center;
	display: block;
	width: 25px;
	height: 45px;
}
.slick-dots li.slick-active button { color: #fff; }
.slick-arrow,
#tglBtn {
	display: none!important;
}
.slick-slide {
	float: left;
	display: block;
	position: relative;
	overflow: hidden;
}
.slick-slide img {
	width: 100%;
	height: 100%;
}

/* -- news -- */
#news {
	padding-top: 35px;
}
#news ul li {
	background: #1d1d1d;
	display: block;
	margin-bottom: 20px;
	padding: 23px 15px 20px;
}
#news .date {
	font-size: 1.6rem;
	display: inline-block;
	margin-right: 15px;
}
#news .cate {
	font-size: 1.2rem;
	line-height: 18px;
	color: #000;
	background: #fff;
	text-align: center;
	display: inline-block;
	width: 90px;
	height: 18px;
}
#news li p {
	line-height: 1.72;
	margin-top: 10px;
}
#news ul li a {
	display: block;
	margin: -23px -15px -20px;
	padding: 23px 15px 20px;
}
#news ul li a p {
	text-decoration: underline;
}

#news .readyforsp img{
    width: 100%;
}
#news .readyforsp{
     display: block;
   margin: 60px auto 10px;
}

#news .readyforpc{
    display: none;
}



/* -- event -- */
#event {
	background: #121212;
}
#exhibition .lead {
	margin-bottom: 50px;
}
#exhibition .lead h3 {
	font-size: 2.4rem;
	line-height: 1.25;
}
#exhibition .lead p:not([class]) {
	line-height: 1.72;
	margin: 10px 0 15px;
}
#exhibition ul li {
	margin: 0 0 45px;
}
#exhibition ul li a {
	display: block;
	overflow: hidden;
}
#exhibition .plans {
	line-height: 26px;
	color: #000;
	background: #f93;
	display: table;
	height: 26px;
	padding: 0 10px;
	margin: 0 0 -13px 8px;
	position: relative;
	z-index: 1;
}
#exhibition figure {
	margin-bottom: 20px;
}
#exhibition .cate,
#exhibition .place,
#exhibition .closing {
	line-height: 24px;
	display: inline-block;
	vertical-align: middle;
	height: 24px;
}
#exhibition .cate {
	font-size: 1.2rem;
	background: #000;
	text-align: center;
	width: 88px;
	margin-right: 15px;
	border: solid 1px #333;
}
#exhibition .place {
	font-size: 1.4rem;
}
#exhibition .closing {
	margin-left: 1rem;
	font-size: 1.4rem;
	color: #f93;
}
#exhibition li h4 {
	font-size: 1.8rem;
	line-height: 1.45;
	margin: 20px 0 15px;
}
#exhibition li p {
	line-height: 1.72;
}
#exhibition li span.blank {
	float: right;
	padding: 20px 10px 10px;
	border-bottom: solid 1px #3c3c3c;
}
#shortTerm {
	margin-top: 60px;
	padding-top: 40px;
	border-top: solid 1px #999;
}
#shortTerm h3 {
	font-size: 2.6rem;
	margin-bottom: 30px;
}
#shortTerm li {
	margin-bottom: 30px;
}
#shortTerm li a {
	display: block;
}
#shortTerm li figure {
	float: left;
	margin-right: 15px;
}
#shortTerm li .date {
	display: block;
	margin-bottom: 15px;
}
#shortTerm li p {
	line-height: 1.72;
	clear: both;
	padding-top: 15px;
}

/* -- workshop -- */
#workshop {
	background: #000 url(/img/index/workshop_bg.jpg) no-repeat center 0 / auto 150px;
	padding: 155px 30px 65px;
	z-index: 1;
}
#workshop::before {
	content: "";
	background: rgba(255, 255, 255, 0.85);
	display: block;
	width: calc(100% - 30px);
	height: calc(100% - 145px);
	position: absolute;
	top: 105px;
	left: 15px;
	z-index: -1;
}
#workshop h2 {
	color: #000;
	margin: 0 0 30px;
}
#workshop h2 i {
	color: #000;
    margin-top: 5px;
}
#workshop p:not([class]) {
	color: #000;
	line-height: 1.72;
}

/* -- attend -- */
#attend {
	background: #1b1b1b;
}
#attend div + div {
	margin-top: 30px;
}
#attend div a {
	display: block;
}
#attend div span {
	display: block;
	margin-bottom: 15px;
}
#attend div p {
	line-height: 1.72;
}
#attend div h3 {
	font-size: 1.8rem;
	line-height: 1.56;
	margin-bottom: 5px;
}

/* -- contact -- */
#contact {
	text-align: center;
	padding-bottom: 0;
}
#contact > div {
	margin-bottom: 50px;
}
#contact > div h3 {
	font-size: 1.8rem;
	margin-bottom: 10px;
}
#contact > div p:not([class]) {
	line-height: 1.72;
	margin-bottom: 30px;
}
#contact > div .blank a.btn::after {
	display: none;
}
#contact > div .blank a .icon {
	margin-top: -5px;
	position: absolute;
	right: 20px;
	top:  50%;
}
#contact > div p[class] a { background: none; }
#contact > div p.goto a.btn::after { border-left-color: #fff; }
#contact aside {
	padding: 40px 0 10px;
	margin: 70px 0 0;
	border-top: solid 1px #999;
	border-bottom: solid 1px #999;
}
#contact aside a {
	display: block;
	margin-bottom: 30px
}
#contact aside .bnr {
	display: block;
	width: 85px;
	height: 85px;
	margin: 0 auto 20px;
	border: solid 1px #999;
}
#contact aside h3 {
	font-size: 2rem;
	margin-bottom: 10px;
}
#contact aside h3 span {
	font-size: 1.4rem;
}
#contact aside p {
	line-height: 1.72;
}
